* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

button 
{
    cursor: pointer;
    border: none;
    font-size: 30px!important;
    letter-spacing: 5px;
}

button:hover {
    opacity: 0.9;
    scale: 1.1;
}

:root {
    --gjs-t-color-primary: #cf549e;
    --gjs-t-color-secondary: #b9227d;
    --gjs-t-color-accent: #ffb347;
    --gjs-t-color-success: #28a745;
    --gjs-t-color-warning: #ffc107;
    --gjs-t-color-error: #dc3545;
}

body {
    background-color: #e7e7e7;
    /* font-family: system-ui, sans-serif; */
    font-family:
        "Noto Sans TC",
        "PingFang TC",
        "Microsoft JhengHei",
        sans-serif;
}

.head {
    padding: 50px 50px 35px;
}

.logo {
    height: 50px;
    display: block;
    margin: 0 auto;
}

.card {
    max-width: 700px;
    padding: 40px 45px;
    background-color: white;
    border-radius: 15px;
    margin: 0 auto;
}

.font_red {
    color: #e62553;
}

.font_small {
    font-size: 30px;
}

.owners_title {
    margin: 5px 0!important;
}

.owners_detail {
    padding: 0!important;
}

#extra_sec {
    background-color: #21c1e3;
    padding-top: 0;
}

#extra_info {
    /* padding: 20px 0; */
    text-align: center;
}

#sub_title {
    font-size: 40px;
    /* padding: 30px 0; */
}

#sub_text {
    line-height: 1.8;
}

#gotoseminar {
    height: 274px;
    width: 300px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.4);
}

#gotoseminar .f_banner {
    overflow: hidden;
    display: inline-block;
    background: url(./assets/f_banner.jpg) no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}

.f_banner_close {
    /* font-weight: bold; */
    color: grey;
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 99999;
    padding: 0px 4px;
    border: none;
    background-color: #FFFFFF;
    cursor: pointer;
    font-size: 20px;
}

.title {
    margin: 0;
    text-align: center;
}

.gjs-t-body {
    background-color: inherit;
    color: inherit;
    font-size: 1rem;
    line-height: 1.75rem;
}

.subtitle {
    text-align: center;
    margin: 0;
    padding: 25px 0;
}

.paragraph {
    line-height: 1.5;
    margin-bottom: 40px;
}

.link {
    color: #af4e8a;
    text-decoration: none;
    font-size: 13px;
}

.footer {
    margin-top: 30px;
    text-align: center;
}

.gjs-t-h1 {
    color: var(--gjs-t-color-secondary);
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.button {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    text-align: center;
    border-width: 0;
}

.gjs-t-h2 {
    color: #601843;
    font-size: 1.2rem;
    line-height: 1.75rem;
}

.gjs-t-button {
    background-color: var(--gjs-t-color-primary);
    color: white;
    border-radius: 0.3rem;
}

.gjs-t-link {
    color: var(--gjs-t-color-primary);
    text-decoration: underline;
}

.gjs-t-border {
    border-radius: 0.3rem;
    border-color: #e0e0e0;
}

#il4toe {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

#ix5tn {
    width: 100%;
}

#isrnl {
    color: black;
    width: 100%;
}

#i9fik {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
}

#blissia_cta_1 {
    color: rgba(255, 255, 255, 1);
    background-color: #e62553;
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 100px;
    padding-right: 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    outline: white solid 1px;
    outline-offset: -5px;
}

#iu04r {
    padding: 10px;
    text-align: center;
    font-size: 40px;
    padding-top: 0px;
}

#ilgny {
    padding: 10px;
    text-align: center;
    font-size: 40px;
    padding-bottom: 0px;
}

#ix87u {
    flex: 1 1 0%;
}

#icvqu {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 10px;
    flex-wrap: wrap;
}

#iwbn6 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #21c1e3;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
}

#iteyf {
    color: #e62553;
}

#i6sxn {
    color: #e62553;
}

#iv6jl {
    color: black;
    width: 100%;
}

#isclb {
    flex-basis: 50%;
    width: 50%;
}

#ihl9k {
    flex-basis: 50%;
    width: 50%;
    align-self: center;
}

#ih5wk {
    width: 100%;
    display: flex;
}

#i9gtz {
    padding: 10px;
}

#iu0k4 {
    color: black;
    width: 100%;
}

#io3f2 {
    font-family: Times New Roman, Times, serif;
}

#iv6jl-4 {
    color: black;
    width: 100%;
}

#ii3ky {
    font-family: Times New Roman, Times, serif;
}

#inxrz {
    padding: 10px;
}

#i9fj4 {
    flex-basis: 50%;
    width: 50%;
}

#iu0k4-4 {
    color: black;
    width: 100%;
}

#iw45v {
    flex-basis: 50%;
    width: 50%;
    align-self: center;
}

#i5h2x {
    width: 100%;
    display: flex;
}

#i5o7b {
    flex: 1 1 0%;
}

#iv6jl-5 {
    color: black;
    width: 100%;
}

#im65e {
    font-family: Times New Roman, Times, serif;
}

#ivpr1q {
    padding: 10px;
}

#i5g5fx {
    width: 60%;
    flex: 0 0 60%;
}

#iu0k4-5 {
    color: black;
    width: 100%;
}

#ijz7gv {
    width: 40%;
    align-self: center;
    flex: 0 0 40%;
}

#iv3opj {
    width: 100%;
    display: flex;
}

#ivltjf {
    flex: 1 1 0%;
}

#ialkh {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 60px;
    padding-right: 60px;
    background-color: #ffffff;
    width: 100%;
}

#itn9sh {
    flex-basis: 33.33%;
}

#ip64a5 {
    flex-basis: 33.33%;
}

#ii8q96 {
    flex-basis: 33.33%;
}

#iwfer7 {
    width: 100%;
    display: flex;
}

#igy07x {
    flex: 1 1 0%;
}

#ib21iz {
    flex: 1 1 0%;
}

#imn5a9 {
    flex: 1 1 0%;
}

#iyodh2 {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: stretch;
}

#if6umi {
    color: black;
    height: auto;
    width: 100%;
}

#ihrgoe {
    color: black;
    height: auto;
    width: 100%;
}

#icudfu {
    color: black;
    height: auto;
    width: 100%;
}

#blissia_cta_2 {
    color: rgba(255, 255, 255, 1);
    background-color: #e62553;
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 100px;
    padding-right: 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    outline: white solid 1px;
    outline-offset: -5px;
}

#i5y901 {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eeeeee;
    width: 100%;
}

#iggbu1 {
    flex-basis: 100%;
    /* background-image: url("assets/acc1.jpg"); */
    background-image: linear-gradient(rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%), url(assets/acc1.jpg);
    background-position: 0px 0px;
    background-size: auto auto;
    background-repeat: no-repeat;
    background-origin: padding-box;
    padding-bottom: 20px;
}

#i4yogn {
    width: 100%;
}

#is8yzf {
    padding: 10px;
    text-align: center;
    font-size: 80px;
    color: rgba(255, 252, 252, 1);
    letter-spacing: 10px;
    padding-top: 20px;
}

#i49lup {
    padding: 10px;
    text-align: center;
    font-size: 30px;
    color: rgba(255, 255, 255, 1);
}

#idg54p {
    padding: 10px;
    text-align: center;
    font-size: 30px;
    color: rgba(255, 255, 255, 1);
}

#i3ai2l {
    flex: 1 1 0%;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%), url("assets/acc2.jpg");
    background-position: 0px 0px, 0px 0px;
    background-size: 100% 100%, auto auto;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
    background-origin: padding-box, padding-box;
}

#inbjgq {
    width: 100%;
    display: flex;
}

#i0th65 {
    flex: 0 1 auto;
    align-self: flex-end;
    writing-mode: vertical-rl;
}

#iz7tms {
    flex: 0 1 auto;
}

#ijqwgm {
    width: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

#iiqo9f {
    font-size: 80px;
    color: rgba(255, 255, 255, 1);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#i1pq4c {
    padding: 10px;
    color: rgba(255, 255, 255, 1);
    direction: ltr;
    font-size: 40px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

#i7gu1l {
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-size: 80px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-weight: 400;
}

#ipsa7r {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#ik9k05 {
    font-size: 80px;
    color: rgba(255, 255, 255, 1);;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#i8snts {
    padding: 10px;
    color: rgba(255, 255, 255, 1);
    direction: ltr;
    font-size: 40px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

#iwvn4e {
    flex: 0 1 auto;
    align-self: flex-end;
    writing-mode: vertical-rl;
}

#ibosrz {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#iyub23 {
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-size: 80px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-weight: 400;
}

#i09b2k {
    flex: 0 1 auto;
}

#i0p1z8 {
    width: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

#i5nyp8 {
    flex: 1 1 0%;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%), url("assets/acc3.jpg");
    background-position: 0px 0px, 0px 0px;
    background-size: 100% 100%, auto auto;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
    background-origin: padding-box, padding-box;
}

#iteurh {
    font-size: 80px;
    color: rgba(255, 255, 255, 1);;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#i99bng {
    padding: 10px;
    color: rgba(255, 255, 255, 1);
    direction: ltr;
    font-size: 40px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

#ifi9p4 {
    flex: 0 1 auto;
    align-self: flex-end;
    writing-mode: vertical-rl;
}

#i8qzjk {
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-size: 80px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-weight: 400;
}

#i4dewc {
    flex: 0 1 auto;
}

#ihi4cf {
    width: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

#iwn3nh {
    flex: 1 1 0%;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%), url("assets/acc4.jpg");
    background-position: 0px 0px, 0px 0px;
    background-size: 100% 100%, auto auto;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
    background-origin: padding-box, padding-box;
}

#ikp8sk {
    font-size: 80px;
    color: rgba(255, 255, 255, 1);;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#ip89oq {
    padding: 10px;
    color: rgba(255, 255, 255, 1);
    direction: ltr;
    font-size: 40px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

#iaf6q8 {
    flex: 0 1 auto;
    align-self: flex-end;
    writing-mode: vertical-rl;
}

#i60noj {
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-size: 80px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-weight: 400;
}

#ik8nih {
    flex: 0 1 auto;
}

#irzauh {
    width: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

#iqe171 {
    flex: 1 1 0%;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%), url("assets/acc5.jpg");
    background-position: 0px 0px, 0px 0px;
    background-size: 100% 100%, auto auto;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
    background-origin: padding-box, padding-box;
}

#i9phpx {
    flex-basis: 100%;
}

#iv8tqj {
    width: 100%;
    text-align: center;
}

#i29caj {
    color: black;
    text-align: center;
    width: 80%;
}

#i5z99y {
    padding: 10px;
    font-size: 80px;
    text-align: center;
    letter-spacing: 5px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#imbw7k {
    padding: 10px;
    text-align: center;
    font-size: 30px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#igo5u8 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #21c1e3;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
}

#ix74yh {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#io9e6u {
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    width: 100%;
    background-color: #ffffff;
}

#icgyhr {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

#iwqt01 {
    color: black;
    width: 100%;
}

#iofw24 {
    padding: 10px;
    font-size: 25px;
    font-weight: 600;
}

#i60nnq {
    padding: 10px;
}

#iwqt01-2 {
    color: black;
    width: 100%;
}

#io7y69 {
    padding: 10px;
    font-size: 25px;
    font-weight: 600;
}

#ikwuyt {
    padding: 10px;
}

#iwqt01-2-2 {
    color: black;
    width: 100%;
}

#ii6lhi {
    padding: 10px;
    font-size: 25px;
    font-weight: 600;
}

#iwizec {
    padding: 10px;
}

#iwqt01-2-3 {
    color: black;
    width: 100%;
}

#irwsxy {
    padding: 10px;
    font-size: 25px;
    font-weight: 600;
}

#icy0kj {
    padding: 10px;
}

#iwqt01-2-4 {
    color: black;
    width: 100%;
}

#ime9wb {
    padding: 10px;
    font-size: 25px;
    font-weight: 600;
}

#idepuh {
    padding: 10px;
}

#iwqt01-2-2-2 {
    color: black;
    width: 100%;
}

#ihwr5j {
    padding: 10px;
    font-size: 25px;
    font-weight: 600;
}

#inlq42 {
    padding: 10px;
}

#blissia_cta_3 {
    color: rgba(255, 255, 255, 1);
    background-color: #e62553;
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 100px;
    padding-right: 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    outline: white solid 1px;
    outline-offset: -5px;
}

#ijnhzo {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eeeeee;
    width: 100%;
}

#iwck6o {
    padding: 10px;
    font-size: 80px;
    text-align: center;
    letter-spacing: 5px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#icznuh {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#iw29zi {
    padding: 10px;
    text-align: center;
    font-size: 30px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#i7htlf {
    padding-top: 30px;
    padding-bottom: 0px;
    background-color: #21c1e3;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
}

#iwqt01-4 {
    color: black;
    width: 100%;
}

#i8nud5 {
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}

#i5xyoq {
    padding: 10px;
}

#irk7mr {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

#i0y6an {
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
    background-color: #21c1e3;
    width: 100%;
}

#i3kxdh {
    padding: 10px;
    font-size: 80px;
    text-align: center;
    letter-spacing: 5px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#iwqt01-4-2 {
    color: black;
    width: 100%;
}

#i39mhk {
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}

#im5i9c {
    padding: 10px;
}

#iwqt01-4-3 {
    color: black;
    width: 100%;
}

#is5vjh {
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}

#iergpk {
    padding: 10px;
}

#iwqt01-4-4 {
    color: black;
    width: 100%;
}

#ivwykr {
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}

#ifdurt {
    padding: 10px;
}

#iwqt01-4-5 {
    color: black;
    width: 100%;
}

#i92h0e {
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}

#iecmu4 {
    padding: 10px;
}

#iwqt01-4-6 {
    color: black;
    width: 100%;
}

#ivtvss {
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}

#iyj9or {
    padding: 10px;
}

#iwqt01-4-7 {
    color: black;
    width: 100%;
}

#ibrwzf {
    padding: 10px;
    font-weight: 600;
    font-size: 16px;
}

#ipv2if {
    padding: 10px;
}

#iwqt01-4-8 {
    color: black;
    width: 100%;
}

#iac77g {
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}

#iz1c9t {
    padding: 10px;
}

#docs-internal-guid-935103ae-7fff-ff42-7623-0076debe14a4 {
    font-weight: normal;
}

#docs-internal-guid-86972961-7fff-4932-e6a2-12f5c7f92a24 {
    font-weight: normal;
}

#iaazjl {
    padding: 10px;
    font-size: 80px;
    text-align: center;
    letter-spacing: 5px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#iz0z7k {
    padding: 10px;
    font-size: 80px;
    text-align: center;
    letter-spacing: 5px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#i65y6s {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #eeeeee;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
}

#if1j01 {
    color: black;
    width: 100%;
}

#iooy0h {
    display: block;
    width: 100%;
}

#i6xeb7 {
    flex-basis: 50%;
}

#ik1rxf {
    flex-basis: 50%;
}

#i8kj3m {
    width: 100%;
    display: flex;
    flex-direction: row;
}

#ijgi9t {
    color: black;
    width: 100%;
}

#i00i93 {
    color: black;
    width: 100%;
}

#igvsqs {
    width: 100%;
    padding-top: 50px;
    padding-right: 100px;
    padding-bottom: 50px;
    padding-left: 100px;
}

#blissia_cta_4 {
    color: rgba(255, 255, 255, 1);
    background-color: #e62553;
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 100px;
    padding-right: 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    outline: white solid 1px;
    outline-offset: -5px;
}

#io81fj {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eeeeee;
    width: 100%;
}

#iy4tz3 {
    flex-basis: 33.33%;
    /* display: flex; */
    /* align-items: center; */
}

#iccppw {
    flex-basis: 33.33%;
    /* display: flex; */
    /* align-items: center; */
}

#ibbegk {
    flex-basis: 33.33%;
    /* display: flex; */
    justify-content: flex-start;
    /* align-items: center; */
}

#i0m49j {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

#izey82 {
    padding: 10px;
    padding-bottom: 0px;
    font-size: 14px;
}

#iwoh7s {
    padding: 10px;
    font-size: 14px;
}

#igzj7i {
    padding: 10px;
    padding-bottom: 0px;
    font-size: 14px;
}

#ihmucl {
    flex-basis: 33.33%;
    display: flex;
    align-items: center;
}

#ifb46i {
    padding: 10px;
}

#io4mhb {
    flex-basis: 33.33%;
}

#is8hhv {
    flex-basis: 33.33%;
    display: flex;
    align-items: center;
}

.gjs-container {
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
}

.gjs-section {
    display: flex;
    padding: 50px 0;
}

.gjs-plg-flex-column {
    flex-grow: 1;
}

.gjs-plg-flex-row {
    display: flex;
    align-items: stretch;
    flex-wrap: nowrap;
}

#iqllcy {
    flex: 0 1 auto;
    text-align: center;
}

#i4b3of {
    flex: 0 1 auto;
}

#i7udn9 {
    width: 100%;
    justify-content: left;
    padding-left: 10px;
    align-items: center;
    text-align: center;
}

#i23drj {
    color: black;
    width: 50px;
}

#ik48o5 {
    padding: 10px;
    font-family: Times New Roman, Times, serif;
    font-size: 35px;
}

#iita58 {
    color: black;
}

#ibqrpy {
    padding-bottom: 0px;
    padding-top: 0px;
}

#iv1yd1 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#itjuh4 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ifqej {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ivemw9 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ih3ci {
    padding-top: 0px;
    padding-bottom: 0px;
}

#iwd3 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i5qb3 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i43ayi {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ipk344 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#iacmrf {
    width: 100%;
    margin-bottom: 50px;
}

#i1mccf {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i0w1ml {
    padding-bottom: 0px;
    padding-top: 0px;
}

#i1kqi5 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i4om5e {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ij5l01 {
    width: 100%;
}

#ibcuoe {
    padding-top: 0px;
    padding-bottom: 0px;
}

#iadxeg {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i2ne6s {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    font-family: system-ui, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-align: start;
    text-indent: 0px;
    text-transform: none;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    white-space: normal;
    background-color: rgb(255, 255, 255);
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

#iggvsq {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    font-family: system-ui, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-align: start;
    text-indent: 0px;
    text-transform: none;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    white-space: normal;
    background-color: rgb(255, 255, 255);
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

#i6vzz {
    font-size: 30px;
}

#i27fh {
    font-size: 30px;
}

#impni {
    font-size: 30px;
}

@media (max-width: 1024px) {
    #ik48o5 {
        font-size: 30px;
    }
}

@media (max-width: 992px) {
    #iv3opj {
        flex-direction:row;
    }

    #i29caj {
        width: 80%;
    }

    #i5h2x {
        flex-direction: row;
    }

    #i9fj4 {
        width: 100%;
    }

    #i5g5fx {
        width: 100%;
        flex: 0 0 50%;
    }

    #iu0k4-4 {
        width: 60%;
        display: block;
        justify-content: center;
    }

    #iu0k4-5 {
        width: 60%;
    }

    #ih5wk {
        flex-direction: row;
    }

    #isclb {
        width: 100%;
    }

    #ihl9k {
        align-self: auto;
        display: flex;
        justify-content: center;
    }

    #ijz7gv {
        align-self: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #iw45v {
        display: flex;
        justify-content: center;
    }

    #ihrgoe {
        width: 100%;
        height: auto;
    }

    #iyodh2 {
        flex-direction: row;
        align-items: center;
    }

    #if6umi {
        width: 100%;
        height: auto;
    }

    #icudfu {
        width: 100%;
        height: auto;
    }

    #iu0k4 {
        width: 60%;
    }

    #icvqu {
        flex-direction: column;
    }

    #inbjgq {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    #iofw24 {
        font-size: 22px;
    }

    #io7y69 {
        font-size: 22px;
    }

    #ime9wb {
        font-size: 22px;
    }

    #irwsxy {
        font-size: 22px;
    }

    #ii6lhi {
        font-size: 22px;
    }

    #ihwr5j {
        font-size: 18px;
    }

    #i8nud5 {
        font-size: 18px;
    }

    #iac77g {
        font-size: 18px;
    }

    #ivtvss {
        font-size: 18px;
    }

    #i92h0e {
        font-size: 18px;
    }

    #ivwykr {
        font-size: 18px;
    }

    #i39mhk {
        font-size: 18px;
    }

    #is5vjh {
        font-size: 18px;
    }

    #igvsqs {
        margin-left: 0px;
        margin-right: 0px;
        padding-top: 50px;
        padding-right: 50px;
        padding-bottom: 100px;
        padding-left: 50px;
    }

    #izey82 {
        font-size: 12px;
    }

    #iita58 {
        width: 80%;
    }

    #ik48o5 {
        font-size: 30px;
    }

    #i23drj {
        width: 30px;
    }

    #iwoh7s {
        font-size: 12px;
    }

    #ibbegk {
        font-size: 12px;
    }

    #igzj7i {
        font-size: 12px;
    }
}

@media (max-width: 768px) {

    #gotoseminar .f_banner {
        background: url(./assets/f_banner_mb.jpg) no-repeat;
        background-size: contain;
    }

    #gotoseminar {
        height: 62px;
    }

    .f_banner_close {
        top: 4px;
        right: 0px;
        width: 20px;
        height: 18px;
    }


    #ilgny {
        font-size:35px;
    }

    #iu04r {
        font-size: 35px;
    }

    #is8yzf {
        font-size: 60px;
    }

    #i49lup {
        font-size: 25px;
    }

    #idg54p {
        font-size: 25px;
    }

    #i7gu1l {
        font-size: 70px;
    }

    #i1pq4c {
        font-size: 35px;
    }

    #iiqo9f {
        font-size: 70px;
    }

    #ik9k05 {
        font-size: 70px;
    }

    #iyub23 {
        font-size: 70px;
    }

    #i8snts {
        font-size: 35px;
    }

    #i8qzjk {
        font-size: 70px;
    }

    #i99bng {
        font-size: 35px;
    }

    #i60noj {
        font-size: 70px;
    }

    #ip89oq {
        font-size: 35px;
    }

    #ikp8sk {
        font-size: 70px;
    }

    #iteurh {
        font-size: 70px;
    }

    #i5z99y {
        font-size: 60px;
    }

    #imbw7k {
        font-size: 25px;
    }

    #icgyhr {
        grid-template-columns: repeat(2, 1fr);
    }

    #iwck6o {
        font-size: 55px;
    }

    #i3kxdh {
        font-size: 55px;
    }

    #i7htlf {
        padding-left: 20px;
        padding-right: 20px;
    }

    #iw29zi {
        font-size: 25px;
    }

    #irk7mr {
        grid-template-columns: repeat(2, 1fr);
    }

    #iaazjl {
        font-size: 60px;
    }

    #iz0z7k {
        font-size: 60px;
    }

    #i8kj3m {
        flex-direction: row;
    }

    #igvsqs {
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
    }

    #ik48o5 {
        font-size: 22px;
    }

    #izey82 {
        font-size: 10px;
    }

    #iwoh7s {
        font-size: 10px;
    }

    #igzj7i {
        font-size: 10px;
    }

    #i23drj {
        width: 20px;
    }
}

@media (max-width: 480px) {

    button 
    {
        padding-left: 60px!important;
        padding-right: 60px!important;
        font-size: 20px!important;
    }

    #i49lup, #idg54p {
        font-size: 20px;
    }

    .owners_sm_img {
        width: 80%!important;
    }


    #blissia_cta_1 {
        padding-bottom:20px;
        padding-top: 20px;
    }

    #ilgny {
        padding-left: 0px;
        padding-right: 0px;
        font-size: 30px;
    }

    #iwbn6 {
        padding-left: 20px;
        padding-right: 20px;
    }

    #iu0k4 {
        align-self: center;
    }

    #ih5wk {
        flex-direction: column-reverse;
    }

    #ihl9k {
        align-items: center;
        width: 100%;
    }

    #iv3opj {
        flex-direction: column-reverse;
    }

    #ijz7gv {
        width: 100%;
    }

    #i5h2x {
        flex-direction: column-reverse;
    }

    #iw45v {
        width: 100%;
    }

    #ialkh {
        padding-left: 20px;
        padding-right: 20px;
    }

    #iyodh2 {
        flex-direction: column;
    }

    #blissia_cta_2 {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    #inbjgq {
        grid-template-columns: 1fr;
    }

    #i29caj {
        width: 90%;
    }

    #igo5u8 {
        padding-left: 10px;
        padding-right: 10px;
    }

    #i5z99y {
        font-size: 36px;
        line-height: 50px;
        letter-spacing: 0px;
    }

    #iiqo9f {
        font-size: 60px;
        font-weight: 600;
    }

    #i7gu1l {
        font-size: 60px;
        font-weight: 400;
    }

    #i1pq4c {
        font-size: 30px;
        padding-bottom: 15px;
    }

    #ik9k05 {
        font-size: 60px;
        font-weight: 600;
    }

    #i8snts {
        font-size: 30px;
        padding-bottom: 15px;
    }

    #iyub23 {
        font-size: 60px;
        font-weight: 400;
    }

    #iteurh {
        font-size: 60px;
        font-weight: 600;
    }

    #i99bng {
        font-size: 30px;
        padding-bottom: 15px;
    }

    #i8qzjk {
        font-size: 60px;
        font-weight: 400;
    }

    #ikp8sk {
        font-size: 60px;
        font-weight: 600;
    }

    #ip89oq {
        font-size: 30px;
        padding-bottom: 15px;
    }

    #i60noj {
        font-size: 60px;
        font-weight: 400;
    }

    #ix74yh {
        padding-top: 0px;
    }

    #imbw7k {
        font-size: 20px;
        padding-top: 10px;
    }

    #icgyhr {
        grid-template-columns: 1fr;
    }

    #io9e6u {
        padding-left: 10px;
        padding-right: 10px;
    }

    #blissia_cta_3 {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    #iwck6o {
        font-size: 36px;
        line-height: 50px;
        letter-spacing: 0px;
    }

    #i3kxdh {
        font-size: 36px;
        line-height: 50px;
        letter-spacing: 0px;
    }

    #iw29zi {
        font-size: 20px;
        padding-top: 10px;
    }

    #i0y6an {
        padding-left: 10px;
        padding-right: 10px;
    }

    #irk7mr {
        grid-template-columns: 1fr;
    }

    #iaazjl {
        font-size: 50px;
    }

    #iz0z7k {
        font-size: 50px;
    }

    #i65y6s {
        padding-left: 10px;
        padding-right: 10px;
    }

    #i8kj3m {
        flex-direction: column;
    }

    #blissia_cta_4 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #i0m49j {
        display: flex;
        flex-direction: column;
    }

    #iy4tz3 {
        display: block;
        /* order: 0; */
    }

    #iccppw {
        /* order: 2; */
    }

    #i7udn9 {
        justify-content: flex-start;
        padding-left: 10px;
    }

    #is8hhv {
        /* order: 1; */
    }

    #ibbegk {
        /* order: 3; */
    }

    #ihmucl {
        /* order: 4; */
    }

    #io4mhb {
        /* order: 5; */
    }

    #impni {
        font-size: 25px;
    }

    #i6vzz {
        font-size: 25px;
    }

    #i27fh {
        font-size: 25px;
    }

    #iu04r {
        font-size: 30px;
    }
}
